configure: check for --as-needed support early
[ffmpeg.git] / libpostproc / postprocess_altivec_template.c
Reading blob failed.